Skip to main content
GET
/
customer
/
bw
cURL
curl --request GET \
  --url https://api.brightdata.com/customer/bw \
  --header 'Authorization: Bearer <token>'
{
  "ID": {
    "customer_id": "CUST_ID",
    "from": "2022-10-01T00:00:00.000Z",
    "to": "2022-11-24T00:00:00.000Z",
    "data": {
      "data_center": {},
      "isp": {},
      "residential": {},
      "mobile": {},
      "unlocker": {},
      "v__ub_browser": {},
      "serp": {},
      "dc_elastic": {},
      "isp1": {},
      "test_zone": {},
      "test_zone2": {},
      "japan": {},
      "zone1_res_ex": {},
      "zone5_isp": {},
      "zone1": {},
      "zone2": {},
      "zum_rails_res_canada": {},
      "zone3": {},
      "elastic_log_test": {},
      "google_async": {},
      "last_value_ts": "2022-11-23T13:41:20.099Z",
      "last_update_ts": "2022-11-23T14:05:55.108Z",
      "sums": {}
    }
  }
}
Paste your API key to the authorization field. To get an API key, Create an account and learn how to generate an API key
Sample response redacted

Authorizations

Authorization
string
header
required

在 Authorization 头中使用您的 Bright Data API Key 作为 Bearer token。

认证方法:

  1. 从 Bright Data 账户设置获取您的 API Key: https://brightdata.com/cp/setting/users
  2. 在请求的 Authorization 头中包含 API Key
  3. 格式: Authorization: Bearer YOUR_API_KEY

示例:

Authorization: Bearer b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df

了解如何获取 Bright Data API Key: https://docs.brightdata.com/cn/api-reference/authentication#如何生成新的-api-key?

Query Parameters

from
string

开始时间

to
string

结束时间

Response

200 - application/json

成功

The response is of type object.